.editor-titel {
	color: #42B309;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 45px;
	line-height: 45px;
	text-decoration: none;
	text-transform: uppercase;
}

.editor-untertitel {
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	color: #42B309;
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
}

.editor-untertitel a {
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	color: #42B309;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
}

.impressionen-untertitel {
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	color: #42B309;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
}

.impressionen-untertitel a {
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	color: #42B309;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
}

.impressionen-untertitel a:hover {
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	color: #999999;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 1px;
	background-color: #B7B7B7;
	border-width: 0px;
	border-style: none;
	width: 100%;
	color: #B7B7B7;
}
.tabelle {
	background-color: #E0E0E0;
	margin-left: 10px;
	margin-bottom: 10px;
}
.tabelle td {
	background-color: #E9E9E9;
	border-bottom: 3px solid #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.tabelle_index {
	background-color: #E0E0E0;
	margin-left: 0px;
	margin-bottom: 0px;
}
.tabelle_index td {
	background-color: #E9E9E9;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.titel {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 10px;
	padding-bottom: 20px;
}
